@import '~@shared/styles/fonts';
@import '~@shared/styles/colors';

.doctor-rating-info-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: 2.5625rem;
  &__rating-value {
    font-size: map-get($font-sizes, big);
    font-weight: map-get($font-weights, semi-bold);
    color: map-get($gray-palette, dark);
  }
  &__votes-amount {
    font-size: map-get($font-sizes, xsmall);
    color: map-get($gray-palette, xxmedium);
  }
}
